api_documentation: http://ros.org/doc/fuerte/api/openni_launch_jsk_patch/html
authors: leus
brief: openni_launch_jsk_patch
bugtracker: ''
depends:
- depth_image_proc_jsk_patch
- openni_launch
- openni_camera
depends_on: []
description: "\n\n     openni_launch_jsk_patch\n\n  "
doc_job: doc-fuerte-jsk-ros-pkg
license: BSD
maintainers: ''
msgs: []
package_type: package
repo_name: jsk-ros-pkg
repo_url: ''
srvs: []
timestamp: 1363785861.673834
url: http://ros.org/wiki/openni_launch_jsk_patch
vcs: svn
vcs_uri: https://jsk-ros-pkg.svn.sourceforge.net/svnroot/jsk-ros-pkg/trunk
vcs_version: null
